/*

Theme Name: Yolo Giraffe Child Theme
Theme URI: http://demo.yolotheme.com/giraffe
Author: YoloTheme
Author URI: https://www.facebook.com/Yolotheme/
Description: This is a custom child theme for Yolo Giraffe
Template: yolo-giraffe
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-giraffe
*/

.no-autor .entry-meta {display:none;}
.bloc-news .vc_column-inner {
    min-height: 289px;
	overflow:hidden;
}
.woocommerce-checkout #payment ul.payment_methods li img{ width:40px;}
.topright img {
    right: -15px !important;
}

ul.mega-sub-menu {
    position: relative;
    top: 71px !important;
}

.promo-enfant {
	background-color:var(--primary_color);
	color:white;
	padding:10px 10px;
	border-radius:5px;	
}

.bulk_table{
	display:none !important;
}

.woocommerce div.product .summary-product-wrap .product_title:before {
    background-color: #64aa00 !important;
}

.btn-popup {
	display: inline-block;
    position: relative;
    visibility: visible;
    line-height: 1;
    font-size: 18px;
    font-family: var(--secondary_font);
    font-weight: var(--secondary_font_weight);
    color: #fff;
    background-color: var(--primary_color);
    padding: 16px 40px;
    border-radius: 30px;
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    -webkit-box-shadow: 0px 2px 5px rgb(53 52 52 / 30%);
    box-shadow: 0px 2px 5px rgb(53 52 52 / 30%);
    min-width: 200px;
    text-align: center;
}

header.header-4 .yolo-header-nav-wrapper .yolo-header-wrapper .header-left .header-logo a img{
	max-height:89px;
}

header.header-4 .yolo-header-nav-wrapper .yolo-header-wrapper .header-left .header-logo a{
	line-height:120px;
}

.rbc-product-inner .product__thumb{
	padding:0px !important;
}

.rbc-product-inner{
	border-radius:10px !important;
}

.yolo-sc-blog .yolo-blog-item.blog-v3 .nbi__author{
	display:none !important;
}

